  
/* // Medium devices (tablets, 768px and up)
*/
@media (min-width: 768px) and (max-width: 991.98px) {
    .ep-header {
    padding: 8px 15px;
}
ul.mobile-nav {
    margin: 0;
}
ul.mobile-nav .dropdown-menu{
    
}
.mobile-nav .dropdown-toggle::after {
    display: none;
}


      .date-bar {
    float:left;
    margin-right: 0px;
}
ul.e-social li i{
    font-size: 14px;   
    
} 
    ul.e-social li a i {
    font-size: 14px;
   
     color: #fff;
}
    ul.e-social {
         text-align: center;
        width: 100%;
       
    }
     ul.e-social li {
        padding-right: 20px;
    }
    .ep-logo {  
        text-align: center;
    }
    
    .ep-logo img{
        width: 50%;
        
    }
    
    .date-bar i {
    font-size: 14px;
}
ul.e-social li i {
    font-size: 14px;
   
}
    ul.e-social li a i {
    font-size: 14px;
 
     color: #fff;
}
.date-selct i{
  
    margin: 0;
}
 .datepicker {
            left: 0!important;
            position: absolute;
            z-index:22222!important;
        }
ul.slidecontainer1 {
    padding: 5px 0 0 0;
    list-style: none;
    margin: 0;
    text-align: center;
    width: 100%;
}

ul.e-social li a img {
  
    width: 14px;
}
.ephomemobile a img {
    float:left;
    width: 3%;
    
}

  .slider{
            height: 1px;
            width: 90%;
        }
        .slidecontainer {
          
            position: relative;
            bottom: 4px;
        }
           
       .slider::-webkit-slider-thumb {
          -webkit-appearance: none;
          appearance: none;
          width: 12px;
          height: 12px;
          border-radius: 50%;
         border: 2px solid #fff;
         background: #273583;
          cursor: pointer;
        }
        
        

     .navbar-dark .navbar-nav .show>.nav-link, .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active{
        color: #fff;
    }
    
    .navbar-expand-md .navbar-collapse{
        flex: none! important;
    }
    .navbar-nav {
        
        height: 1200px;
    }
    
  
}



.main-img{position:relative}.cptn{position:absolute;left:0;right:0;bottom:0}.cptn h1{padding:30px;background:rgba(255,255,255,.9);margin:0;font-size:35px;font-weight:600;color:#333;line-height:55px}.newsdtl-wrap p{font-size:22px;padding-bottom:15px;line-height:40px;text-align:justify}.newsdtl-wrap{background:#f9f9f9}.athr-wrap .a-img{position:relative;width:60px;padding-top:60px;margin:10px 10px 10px 0}.athr-wrap .a-img img{position:absolute;display:block;width:100%;height:100%;left:0;right:0;top:0;bottom:0;margin:0;object-fit:cover;border-radius:50%}.athr-wrap{display:flex;align-items:center;text-align:left}.athr-wrap strong{font-size:16px;display:block}.main-dates span{font-size:15px;font-weight:500;color:#555}.naya-head h2{font-size:28px;font-weight:600;color:#9c090d;margin:0 0 20px 0;padding:0 0 .1em 1.6em;position:relative}.naya-head h2:before{content:'';background:url(../img/title-icon.png) left bottom no-repeat;background-size:auto;background-size:100%;position:absolute;width:35px;height:47px;bottom:1px;left:0}.naya-yopani{padding:10px 0;margin:20px 0}.yo-img{margin:0 0 10px 0}.yo-dtl h3 a{font-size:20px;font-weight:600;color:#333;display:block;line-height:30px;transition:all .5s ease}.yo-dtl h3 a:hover{color:#9c090d}.yo-wrap{margin:0 0 20px 0}.dnews-list li{list-style:none;display:flex;margin:0 0 20px 0}.dnews-list li figure{flex:2;margin:0 10px 0 0}.dnews-list li h3{flex:5}.dnews-list li h3 a{font-size:18px;font-weight:600;color:#333;display:block;line-height:26px;transition:all .5s ease}.dnews-list li h3 a:hover{color:#9c090d}.related-sec{margin:30px 0}#athr-slider{margin:0 0 20px 0}.newsdtl-athr{float:left;background:#fff;padding:20px;margin:0 20px 20px 0;width:292px}.naya-yopani{float:left;background:#fff;padding:20px;margin:0 20px 20px 0;width:292px}.newsdtl-wrap p{padding:0 15px 25px 15px}.blockquote i{font-size:45px;display:block}.fig-cap strong{display:block;font-size:18px;color:#fff}.fig-cap{background:rgba(0,0,0,.7);padding:20px}.main-share #st-1{text-align:center}.newsdtl-wrap .cptn{position:initial}.newsdtl-wrap .cptn h1{padding:15px;background:0 0}@media (min-width:576px) and (max-width:767.98px){
    .date-selct i{   
  
    margin: 0;
}
.mobile-nav .dropdown-toggle::after {
    display: none;
}
ul.mobile-nav .dropdown-menu{
   
}

.navbar-nav {
        
        height: 1200px;
    }
    
      .slider{
            height: 1px;
            width: 90%;
        }
        .slidecontainer {
          
            position: relative;
            bottom: 4px;
        }
           
       .slider::-webkit-slider-thumb {
          -webkit-appearance: none;
          appearance: none;
          width: 12px;
          height: 12px;
          border-radius: 50%;
         border: 2px solid #fff;
         background: #273583;
          cursor: pointer;
        }
       
    .ephomemobile a img {
    float:left;
    
}
  .navbar-nav {
        
        background: #fff;
        padding: 10px;
        text-align: center;
    }
    .ul.e-social li {
        padding-right: 20px;
    }
  .date-bar {
    float:left;
    margin-right: 0px;
}
ul.e-social li i {
    font-size: 14px;
   
}
    ul.e-social li a i {
    font-size: 14px;
     color: #fff;
   
}
  .date-bar i {
    font-size: 14px;
}
     .ul.e-social {
          text-align: center;
        width: 100%;
        
     }


    	.banner-ad {
    margin: 0 0 15px 0;   
}
.navbar-mobile{
        min-height: 100%;
    }
    .navbar-dark .navbar-nav .nav-link{
        color: #333;
    }
    
    .navbar-nav>li>a {
        padding: 0;
    }
     .navbar-nav>li{
         
         line-height: 25px;
     }
.navbar-collapse .nav-link, .navbar-collapse .dropdown-toggle{
    font-size: 12px;
}
    
    .ep-header {
    
    padding:8px 15px;
}
.ep-list{
    
    padding-top: 100px;
}

.date-bar {
    margin-top: 10px;
}

ul.slidecontainer1 li {
    
  padding-right: 0;
}
.slidecontainer1 .pull-right {
    float: left;
}
.mobilesocial-media li a img {
    
    width: 12px;
}

ul.epjhan li a img {
       height: 35px;
    width: 35px;
}

.date-bar .input-group .form-control {
    height: 30px;
}
ul.e-social li a img {
    width: 14px;
   
}
.ep-logo{
    text-align: center;
}
.ep-logo a img {
    width: 75%;;
}
.flash-news {
    padding: 10px 15px;
}
.flash-news {
    margin-bottom: 15px;
}
.flash-news>h2{
    margin-bottom: 10px;
}
.flash-news .writer-name1  {
    margin-bottom:10px;
}
.flash-news .writer-name1 ul{
    margin:0;
    list-style: none;
    padding: 0;
}
  .navbar{
    padding: 0;
}
  .ep-list .carousel-item img {
    padding: 0 20px;
}
.flash-news .writer-name1 ul li i {
    padding-right: 5px;  
}
.flash-news .writer-name{
    margin-bottom: 10px;
}

.ep-list .carousel-inner {
    padding-top: 0;
}


ul.slidecontainer1 li img {
    width: 15px;
}

 ul.slidecontainer1 span {
        font-size: 14px;
    }
    
     .datepicker {
            left: 0!important;
            position: absolute;
            z-index:22222!important;
        }
    ul.mobile-nav {
    margin: 0;
}
 

    
    .cptn{position:initial}.newsdtl-athr{width:100%}.athr-wrap{margin:20px 0 0 0;justify-content:center}.athr-wrap{margin:0;justify-content:center}.social-share{margin-top:15px;width:100%;text-align:center;display:flex;justify-content:center}.main-dates{text-align:center;padding:5px;color:000}}@media (max-width:575.98px){
        .mobile-nav .dropdown-toggle::after {
    display: none;
}
ul.mobile-nav {
    margin: 0;
}

ul.mobile-nav .dropdown-menu{
    
}
        .navbar-nav {
        
        height: 1200px;
    }
    
        .datepicker {
            left: 0!important;
            position: absolute;
            z-index:22222!important;
        }
        .date-selct i{
  
    margin: 0;
}
        .slider{
            height: 1px;
            width: 90%;
        }
        .slidecontainer {
          
            position: relative;
            bottom: 4px;
        }
           
       .slider::-webkit-slider-thumb {
          -webkit-appearance: none;
          appearance: none;
          width: 12px;
          height: 12px;
          border-radius: 50%;
         border: 2px solid #fff;
         background: #273583;
          cursor: pointer;
        }
        
    .ephomemobile a img {
    float:left;
    width: 4%;
    
}
        
        ul.slidecontainer1 li img{
            width: 12px;
        }
       ul.e-social li i {
    font-size: 14px;
    
}

    ul.e-social li a i {
    font-size: 14px;
    
    color: #fff;
}

 ul.e-social {
        text-align: center;
        width: 100%;
       
    }
    
 .ul.e-social li {
        padding-right: 20px;
    }



.navbar-collapse .nav-link, .navbar-collapse .dropdown-toggle{
    font-size: 12px;
}

         
   .navbar-dark .navbar-toggler{
       margin-top: -6px;
   }     
        
    .ep-header {
    
    padding: 15px;
}
 .navbar-nav>li>a {
        padding: 0;
    }
     .navbar-nav>li{
         
         line-height: 25px;
     }

.ep-list{
    
    padding-top: 100px;
}
ul.epjhan li a img {
        height: 32px;
    width: 32px;
}






.date-bar i {
    font-size: 14px;
}

 .navbar-mobile{
        min-height: 100%;
    }
.navbar {
    height: 0;
}
.date-bar {
    margin-top: 10px;
}


.navbar {
    height: 0;
}
.homedate-bar {
    margin-bottom: 15px;
}
 .midhead ul.site-date {
     padding-bottom: 0;
 } 
.midhead {
    
    margin:0 20px 0px 20px
}
ul.slidecontainer1 li {
    
  padding-right: 0;
}

.date-bar .input-group .form-control {
    height: 30px;
}
ul.e-social li a img {
    width: 14px;
    
}

.ep-logo{
    text-align: center;
}
.ep-logo a img {
    width: 75%;
}
ul.epjhan {
    margin: 0 0 0px 40px;
}
.mobilesocial-media li a img {
    
    width: 12px;
}
.flash-news {
    padding: 10px 15px;
}

.flash-news {
    margin-bottom: 15px;
}
.flash-news>h2{
    margin-bottom: 10px;
}
.flash-news .writer-name1 {
    margin-bottom: 10px;
}
.flash-news .writer-name1 ul{ 
    margin:0;
    list-style: none;
    padding: 0;
}
.flash-news .writer-name1 ul li i {
    padding-right: 5px;
}
.flash-news .writer-name{
    margin-bottom: 10px;
}
.ep-list .carousel-item img {
    padding: 0 20px;
}
ul.e-social li i{
    font-size: 14px;
   
}
    ul.e-social li a i {
    font-size: 14px;
    
     color: #fff;
}
.date-bar {
    float:left;
    margin-right: 0px;
}
ul.slidecontainer1 {
    text-align: center;
    padding: 10px 0 0 0;
    
}
.ep-list .carousel-inner {
    padding-top: 0;
}
 ul.slidecontainer1 span {
        font-size: 14px;
    }
     ul.slidecontainer1 li img{
            width: 12px;
        }




 ul.e-social {
        text-align: center;
        width: 100%;
      
    }
     .ul.e-social li {
        padding-right: 20px;
    }
    .cptn{position:initial}.newsdtl-athr{width:100%}.newsdtl-athr{padding:0;margin:0}.athr-wrap{margin:10px 0 0 0;justify-content:center}.athr-wrap .a-img{display:none}.social-share{margin-top:15px;width:100%;text-align:center;display:flex;justify-content:center}.athr-dtls{text-align:center}.main-dates{text-align:center;padding:5px;color:000}.cptn h1{line-height:42px;margin-bottom:20px}.newsdtl-wrap p strong{margin-top:10px}}ul.subcontact-lists{background:#ddd;padding:20px!important;list-style:none!important;margin:0!important}ul.subcontact-lists li{font-size:16px;line-height:36px}ul.subcontact-lists li a{color:#5a5a5a}ul.subcontact-lists li a:hover{text-decoration:none}ul.subcontact-lists li i{padding-right:15px}.subscribe-table h3{text-align:center;font-weight:600;font-size:20px;color:#fff;padding:10px 15px;background:#16226e}.subscription-contactwrap h3{text-align:center;font-weight:600;font-size:20px;color:#fff;padding:10px 15px;background:#16226e}.regional-sec h3{text-align:center;font-weight:600;font-size:20px;color:#fff;padding:10px 15px;background:#16226e}ul.personal-detail{background:#eceefe;text-align:center;list-style:none;padding:20px;margin:20px 0}ul.personal-detail li{line-height:32px;font-size:16px;font-weight:600}.advertise-sec h3{border-bottom:2px solid #ddd;padding-bottom:15px;font-weight:600;font-size:24px;color:#000;margin-bottom:20px}ul.ad-detail{border:1px solid #eceaea;list-style:none;padding:20px;margin:0 0 20px 0;transition:all .5s ease}ul.ad-detail:hover{background:#eceefe}ul.ad-detail li{line-height:32px;font-size:16px}ul.ad-detail li i{padding-right:15px}blockquote{border:2px solid #bbbdc4;background:#f9f9f9;border-radius:20px;position:relative}blockquote:before{position:absolute;content:"\f10d";font-family:FontAwesome;font-size:30px;background:#f9f9f9;padding:5px 10px;left:-10px;top:-20px;color:#b1adad}blockquote:after{position:absolute;content:"\f10e";font-family:FontAwesome;font-size:30px;background:#f9f9f9;padding:5px 10px;right:-10px;bottom:-20px;color:#b1adad}.newsdtl-wrap .cptn h4{padding:0 15px 15px 15px;background:0 0;font-weight:600;color:#7D7E80;}
    
    /*==mobile-new menu====*/
    .newmobile-menu {
  background: #243189;
  padding: 8px 15px;
}


ul.mobile-home li {
  display: inline-block;
}

ul.mobilesocial-media {
  list-style: none;
  padding: 0;
  margin: 5px 0 0 0;

  width: 100%;
}
ul.mobilesocial-media li {
  display:  inline-block;
  padding:0 5px 0 0;
}
  
.mobiledropdwon-menu .dropdown-toggle::after{
  display: none;
}


.mobilenewlogo {
    
    padding: 5px 0;
}
ul.epjhan {
    
    list-style: none;
    padding: 0;
    margin:0 0 0px 40px;
   
}

 ul.epjhan li {
     display: inline-block;
     padding-right: 10px;
   
 }

.flash-news .writer-name1 ul{
    margin:0;
    list-style: none;
    padding: 0;
}
 .writer-name1 ul li i {
    padding-right: 5px;
}




@media (max-width: 480px){
    .ephomemobile a img {
    float: left;
    width: 8%;
}
    ul.slidecontainer1 span {
        font-size: 14px;
    }
    .det-wrap {
    display: block;
    justify-content: center;
}   
ul.epjhan li {
    display: inline-block;
    padding-right: 10px;
    
}
.ep-header {
    
    padding: 15px;
}
ul.slidecontainer1 li img {
    width: 15px;
}
ul.slidecontainer1 li.fb-img{
    padding-left: 20px;
    padding-right: 10px;
}
 
  ul.mobile-home {

    float: left;
    list-style: none;
    padding: 0;
    margin: 5px 0 0 0;
 flex:none;

}
ul.e-social li{
    padding-right: 20px;
}
    ul.slidecontainer1{
        padding-right: 30px;
    }
    
    
    .navbar-nav {
        
        height: 1200px;
    }
    
}






.logout-wrap a {
    color: #333;
    background: #fff;
    border: 1px solid #ddd;
    padding: 4px 10px;
    border-radius: 4px;
}